@charset "utf-8";

/*Technical Support SudyTech*/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}

/*备用样式表*/
.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 10px;
}

::-webkit-input-placeholder {
    color: #fff;
    /* WebKit browsers */
}

:-moz-placeholder {
    color: #fff;
    /* Mozilla Firefox 4 to 18 */
}

::-moz-placeholder {
    color: #fff;
    /* Mozilla Firefox 19+ */
}

:-ms-input-placeholder {
    color: #fff;
    /* Internet Explorer 10+ */
}

/* fonts */
@font-face {
    font-family: '思源黑体CN';
    /* 自定义字体名称 */
    src: url('extends/fonts/SourceHanSansCN-Regular.ttf') format('truetype');
    /* .ttf 格式 */
    font-weight: normal;
    /* 字体粗细 */
    font-style: normal;
    /* 字体样式 */
}

@font-face {
    font-family: '思源黑体CN';
    /* 自定义字体名称 */
    src: url('extends/fonts/SourceHanSansCN-Bold.ttf') format('truetype');
    /* .ttf 格式 */
    font-weight: bold;
    /* 字体粗细 */
    font-style: normal;
    /* 字体样式 */
}

/**布局开始**/
body {
    line-height: 1;
    font-size: 13px;
    font-family: '思源黑体CN', "Microsoft YaHei", "Arial", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;
    color: #333;
}

p {
    line-height: 1.75;
}

a {
    color: #3b3b3b;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: var(--mainClolr);
}

/*页面尺寸*/
.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    width: 1600px;
    margin: 0 auto;
}

/**页面全局宽度**/

:root {
    --mainClolr: #A41D30;
    --titleColor: #0C0D2B;
    --introColor: #777777;
}

/*headtop*/
#headtop {
    background: #666;
}

#headtop .inner {}

.headtop .top-left {
    float: left;
}

.headtop .top-right {
    float: right;
}

/*head开始*/
#head {
    background: #750013;
}

#head .inner {
    height: 110px;
    position: relative;
}

.header .sitelogo {
    float: left;
}

.header .sitetitle {
    display: inline-block;
    margin-top: 16px;
    margin-left: 10px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

/**站点名称**/
.header .head-left {
    float: left;
    display: inline-block;
    padding-top: 20px;
}

.header .sitelogo img {
    width: 300px;
}

.header .head-main {
    float: left;
    margin-top: 10px;
}

.header .head-right {
    float: right;
    margin-top: 36px;
    position: relative;
}

/*rale样式*/
.site-rale {}

.site-rale ul {}

.site-rale ul li.links {
    float: left;
}

.site-rale ul li.links a {
    line-height: 35px;
    padding: 0 12px 0 12px;
    padding-left: 19px;
    font-size: 13px;
    color: #cad3d4;
    background: url(images/link_icon.png) no-repeat;
}

.site-rale ul li.links a:hover {
    color: #fff;
}

.site-rale ul li.links.i1 a {
    background-position: 0px 0px;
}

.site-rale ul li.links.i2 a {
    background-position: -60px 0px;
}

.site-rale ul li.links.i3 a {
    background-position: -117px 0px;
}

.site-rale ul li.links.i4 a {
    background-position: -177px 0px;
}

/*lang样式*/
.site-lang {float:right;/* width: 35px; *//* height: 30px; *//* background: url(images/EN.png) no-repeat; */background-size: cover;margin-left: 15px;margin-top: 3px;}

.site-lang ul {
    float: right;
}

.site-lang ul li.links {
    float: left;
}

.site-lang ul li.links a {
    line-height: 35px;
    margin: 0px 5px;
    font-size: 20px;
    color: #ffffff;
}

.site-lang ul li.links a:hover {
  /*  color: #fff;*/
}

/*默认主导航样式*/
#nav {
    /* margin-right: 140px; */
    float: left;
}

#nav .inner {}

#nav .inner .wp-panel {}

/*导航*/
#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {
    margin: 0 auto
}

.wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.wp-menu .menu-item.i1 {
    background: none;
}

.wp-menu .menu-item a>.menu-switch-arrow {
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 32px;
    line-height: 38px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover {
    background-color: #630012;
    text-decoration: none;
    color: #eee;
}

.sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 38px;
    min-width: 100%;
    z-index: 100;
    background: #fff;
}

.sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.sub-menu .sub-item a {
    text-align: center;
    display: block;
    color: #000;
    height: 40px;
    line-height: 40px;
    padding: 0 17px;
    font-size: 15px;
    background: none;
}

.sub-menu .sub-item.hover>a,
.sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #b91130;
    display: block;
}

.sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

/**主页banner开始**/
#banner {
    background: #e7e2df;
}

#banner .inner {
    width: 100%;
    text-align: center;
    position: relative;
}

/**主体模块样式**/
#m-container {}

#m-container .inner {}

/**自定义新闻列表**/
.news_list {}

.news_list li.news {
    line-height: 40px;
    padding-left: 0px;
    font-size: 18px;
}

/**标题图标**/
.news_list li.news span.news_title {
    float: left;
    width: 80%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

/*标题*/
.news_list li.news span.news_title img {
    vertical-align: middle;
}

.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}

/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span {
    color: #666;
}

/*发布时间*/
.news_list li.news .news_icon {
    display: inline-block;
    margin: 0 auto;
    border: 0px solid red;
}

.news_list li.news .news_text {
    line-height: 22px;
    color: #666;
}

/*默认简介*/
.news_list li.news p {
    line-height: 34px;
}

/**首页三列布局**/

/**标题栏新闻窗口**/

/*标准标题*/
/*标题文*/
.news_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.news_text .news_list li.news .news_text {
    line-height: 36px;
    font-size: 16px;
    color: #333;
}

.news_text .news_list li.news .news_time {
    line-height: 28px;
    font-size: 13px;
}

/*图列表*/
.news_tu {}

.news_tu .con {
    padding: 12px 0px;
}

.news_tu .news_list {
    margin: 0px -15px;
}

.news_tu .news_list li.news {
    float: left;
    width: 365px;
    background: #c83a54;
    margin: 15px 15px;
}

.news_tu .news_list li.news .news_box {
    margin: 0px 10px;
    transition: all 0.4s ease-in-out;
}

.news_tu .news_list li.news .news_box:hover {
    opacity: .85;
    filter: Alpha(opacity=85);
}

.news_tu .news_list li.news .news_imgs {
    text-align: center;
}

.news_tu .news_list li.news .news_wz {
    padding: 20px;
}

.news_tu .news_list li.news .news_wz .news_con {
    position: relative;
    padding: 20px 6%;
}

.news_tu .news_list li.news .news_title {
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    position: relative;
}

/*图文*/
.tu_text .news_list li.news {
    margin-bottom: 10px;
}

.tu_text .news_list li.news .news_imgs {
    float: left;
    width: 160px;
    margin-right: -175px;
}

.tu_text .news_list li.news .news_imgs a {
    height: 120px;
    display: table-cell;
    vertical-align: middle;
    background-color: #efefef;
}

.tu_text .news_list li.news .news_imgs img {
    width: 100%;
    height: auto;
}

.tu_text .news_list li.news .news_wz {
    width: 100%;
}

.tu_text .news_list li.news .news_wz .news_con {
    margin-left: 175px;
    padding: 0px 0px;
    position: relative;
}

.tu_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.tu_text .news_list li.news .news_text {
    line-height: 22px;
    font-size: 12px;
}

.tu_text .news_list li.news .news_time {
    line-height: 26px;
    font-size: 12px;
}

/*文字图标链接*/
.link_text {
    padding: 25px;
}

.link_text .news_list {
    margin: 0 -5px;
}

.link_text .news_list li.news {
    margin-bottom: 14px;
}

.link_text .news_list li.news .news_box {}

.link_text .news_list li.news .link_icon {
    display: inline-block;
    width: 100%;
    background-color: #f5f5f5;
}

.news_list li.news a.link_icon:hover {
    background-color: #f9f6ee;
}

.link_text .news_list li.news .link_con {
    padding-left: 40px;
    display: block;
    line-height: 56px;
    color: #eb8a00;
    font-weight: bold;
    font-size: 16px;
    position: relative;
}

/*图标链接*/
.link_icon {
    margin-bottom: 0px;
}

.link_icon .news_list {
    margin: 0 -10px;
}

.link_icon .news_list li.news {
    float: left;
    width: 20%;
    text-align: center;
    border: none;
}

.link_icon .news_list li.news .news_box {
    margin: 0 10px;
}

.link_icon .news_list li.news .link_con {
    display: block;
    line-height: 30px;
    color: #000;
}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {
    height: 235px;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}

.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}

/**主体列表页开始**/
#l-container {}

#l-container .inner {
    padding: 25px 10px;
}

/**主体文章页开始**/
#d-container {}

#d-container .inner {
    padding: 20px 60px;
    background: #fff;
    box-sizing: border-box;
}

.col_menu {
    width: 240px;
    float: left;
    margin-right: -240px;
    position: relative;
}

.col_menu .l-qh {
    margin-bottom: 10px;
}

.col_menu .col_menu_head {
    background: var(--mainClolr);
}

/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
}

/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 50px;
    padding: 0px 5px 0px 30px;
}

/**栏目名称图标**/
.col_menu .col_menu_con {
    border: 1px solid #e4e4e4;
}

/*栏目列表*/
.col_list {}

.col_list .wp_listcolumn {
    border-top: 0px solid var(--mainClolr);
    border-bottom: 0px solid #fff;
}

.col_list .wp_listcolumn .wp_column a {
    color: #333;
    font-size: 15px;
    font-weight: normal;
    background: none;
    border-top: 0px solid #fff;
    border-bottom: 1px solid #F6EAEA;
}

.col_list .wp_listcolumn .wp_column a .column-name {
    padding: 5px 0px 5px 22px;
    line-height: 32px;
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    color: var(--mainClolr);
    background: #eee;
}

.col_list .wp_listcolumn .wp_column a.selected span.column-name {
    color: var(--mainClolr);
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}

.col_list .wp_listcolumn .wp_column.parent>a .column-name {
    font-weight: bold;
    color: var(--mainClolr);
}

/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #333;
    border-top: 1px solid #eee;
    margin-top: -1px;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 28px;
    padding: 5px 10px 5px 52px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    font-weight: bold;
    font-weight: bold;
    color: var(--mainClolr);
}

/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
    background: none;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 51px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: var(--mainClolr);
}

/**栏目新闻**/
.col_news {
    width: 100%;
    min-height: 500px;
    float: right;
}

.col_news .col_news_box {
    margin-left: 290px;
}

.col_news_head {
    border-bottom: 1px solid #DBDBDB;
}

.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 48px;
    line-height: 48px;
}

/**当前栏目**/
.col_metas .col_title h2 {
    display: inline-block;
    font-size: 20px;
    font-family: "Microsoft yahei";
    font-weight: normal;
    color: var(--mainClolr);
    border-bottom: 3px solid #CBCBCB;
}

.col_metas .col_path {
    display: inline-block;
    float: right;
    white-space: nowrap;
    height: 46px;
    line-height: 46px;
    color: #666;
    font-size: 14px;
}

/**当前位置**/
.col_metas .col_path a {
    color: #2F2F2F;
}

.col_news_con {
    padding: 5px 0px 10px 0px;
    margin: 0 7px;
}

.col_news_list {
    margin-top: 7px;
}

.col_news_list .wp_article_list .list_item {}

/**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}

/**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 10px;
}

.col_news_list .wp_entry table {
    margin-bottom: 4px;
}

.col_news_list .wp_entry img {
    max-width: 680px;
    _width: expression(this.width > 680 ? "680px" : this.width);
}

/**列表页文章图片大小限制**/
/**文章页**/
.infobox {
    width: auto;
    margin: 0 auto;
    min-height: 400px;
}

.article {
    padding-top: 10px;
}

.article h1.arti_title {
    line-height: 48px;
    font-family: "Microsoft YaHei";
    font-size: 22px;
    text-align: center;
    color: var(--mainClolr);
}

/**文章标题**/
.article h2.arti_title {
    line-height: 40px;
    font-family: "Microsoft YaHei";
    font-size: 17px;
    text-align: center;
    color: #1B1B1B;
}

/**文章副标题**/
.article .arti_metas {
    padding: 10px;
    text-align: center;
    border-top: 1px solid #ececec;
}

.article .arti_metas span {
    margin: 0 5px;
    font-size: 12px;
    color: #787878;
}

/**文章其他属性**/
.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 10px;
}

/**文章内容**/
.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

/**阅读字体**/
.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    height: auto;
}

/**文章阅读部分图片大小限制**/
.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}

/* 二维码 */
.icon-code {
    width: 260px;
    height: 44px;
    float: left;
    margin-top: 34px;
}

.shares {}

.shares ul {
    display: inline-block;
}

.shares li {
    float: left;
    margin-right: 30px;
    position: relative;
}

.shares li a {
    display: inline-block;
    width: 44px;
    height: 44px;
}

.shares li .con {
    display: none;
    position: absolute;
    bottom: 52px;
    left: 50%;
    z-index: 100;
    transform: translateX(-50%);
}

.shares li .con .news_imgs {
    width: 100px;
    padding-top: 100%;
    overflow: hidden;
}

.shares li .con .news_imgs img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    margin: auto;
    transition: all 0.3s ease;
}

.shares li>a {
    background: url(images/wx.png) no-repeat center;
}

.shares li.i1>a {
    background: url(images/wx.png) no-repeat center;
}

.shares li.i2>a {
    background: url(images/xj.png) no-repeat center;
}

.shares li.i3>a {
    background: url(images/in.png) no-repeat center;
}

/**页脚开始**/
#footer {}

.foot-top {
    background: url(images/foot_bg.png) no-repeat left 554px top 31px;
}

.foot-top .inner {
    padding-top: 74px;
    height: 265px;
}

.foot-top .ml {
    float: left;
}

.foot-top .mr {
    float: right;
}

.foot-top .foot-logo {
    padding-bottom: 20px;
    border-bottom: #E2E2E2 1px solid;
}

.foot-nav .menu-link {
    font-size: 20px;
    font-weight: bold;
    color: #750013;
    padding: 0 30px;
}

.foot-nav .menu-link:hover {
    opacity: 0.6;
}

.foot-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.foot-nav .sub-menu {
    display: block;
    margin-top: 20px;
    z-index: 3;
}

.foot-nav .sub-menu .sub-item a {
    text-align: left;
    padding-left: 30px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 40px;
    height: auto;
    color: #333333;
}

.foot-nav .sub-menu .sub-item a:hover {
    background: none;
    opacity: 0.6;
}



.foot-bott {
    background: #750013;
}

.foot-bott p.copyright {
    font-size: 16px;
    line-height: 80px;
    color: #fff;
    text-align: center;
}




/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    border: 1px solid #d0d0d0;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 32px;
    height: 30px;
    border: 0px;
    background: #FFFFFF url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}

/*自定义输入框*/
.searchbox {
    text-align: right;
    margin-top: 5px;
}

.wp-search {
    position: relative;
    border: 1px solid #d0d0d0;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-left: 4px;
    margin-right: 40px;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: none;
    color: #FFFFFF;
    font-size: 14px;
    border: 0;
    outline: 0;
    font-family: "微软雅黑";
}

.wp-search .search-btn {
    width: 32px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0%;
}

.wp-search .search-btn input.search-submit {
    width: 32px;
    height: 40px;
    border: 0;
    outline: 0;
    background: url(images/sous2.png) no-repeat center;
    cursor: pointer;
}

/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {
    bottom: 40px;
    left: 40px;
    margin-left: 0px;
}

.mbanner .focus .focus-title-bg {
    background-color: #000;
    opacity: 0.4;
    filter: alpha(opacity=60);
}

.mbanner .focus .focus-pagination {
    position: absolute;
    right: 14px;
    bottom: 14px;
    margin-right: 0px;
    z-index: 60;
}

.mbanner .focus .focus-page {
    display: inline-block;
    width: 9px;
    height: 9px;
    margin-right: 6px;
    background: #fff;
}

.mbanner .focus .focus-page-active {
    width: 18px;
    background: #fff;
    opacity: 1;
    filter: Alpha(opacity=100);
}

.mbanner .focus .focus-navigation {
    width: 58px;
    height: 53px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    background: url(images/slide_next.png) no-repeat;
    text-indent: -999em;
}

.mbanner .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-prev {
    left: 0px;
}

.mbanner .focus .focus-next {
    right: 0px;
    background-position: right top
}

/*************************************************************
 * 特殊页面
 */
/*二级页面*/
div#aaa {
    /* position: absolute; */
    cursor: pointer;
    right: 0;
    top: 0;
    /* padding: 6px 0; */
    padding-left: 27.5px;
    border-left: #ffffff28 1px solid;
    float: right;
    margin-left: 20px;
    margin-top: 9px;
    border-right: #ffffff28 1px solid;
    padding-right: 27.5px;
}

.layer {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #9a001d;
    display: none;
    z-index: 5;
}

.layer .layer-inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.layer .layer-inner .layer-mod {
    text-align: center;
    position: absolute;
    top: 50px;
    width: 100%;
}

.layer .layer-inner .layer-mod .shutdown {
    margin-right: 50px;
    text-align: right;
}

.layer .close {
    width: 48px;
    cursor: pointer;
    color: #fff;
    height: 48px;
}

.layer .close img {
    transition: all 0.6s ease;
}

.layer .close img:hover {
    transform: rotateZ(180deg);
}

.layer .searchbox {
    width: 55%;
    margin: 0 auto;
    margin-top: 100px;
}

.layer-mod h3 {
    line-height: 100px;
    font-size: 50px;
    color: #fff;
}



/* =========== 定制开始 ============== */

/* 视频banner */
#banner {
    position: relative;
}

#banner .inner {
    width: 100%;
    text-align: center;
    position: relative;
}

.mbanner .news_list {
    padding-bottom: 0;
}

.mbanner .news_list li.news {
    padding: 0;
    background: unset;
    position: relative;
}

.mbanner li.news .news_imgs {
    position: relative;
    padding-top: 44.27%;
    overflow: hidden;
    cursor: pointer;
}

.mbanner li.news .news_imgs video,
.mbanner li.news .news_imgs img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}

.mbanner .slick-dots {
    bottom: 35px;
}

.mbanner .slick-dots li {
    width: 14px;
    height: 14px;
    margin: 0 10px;
    background: rgb(255 255 255 / 50%);
}

.mbanner .slick-dots li button {
    width: 100%;
    height: 100%;
}

.mbanner .slick-dots li.slick-active {
    background: #fff;
}

.mbanner .slick-prev {
    left: 0;
    width: 58px;
    height: 53px;
    background: rgb(0 0 0 / 40%) url(images/slide_next.png) no-repeat left center;
    background-size: cover;
    z-index: 4;
}

.mbanner .slick-next {
    right: 0;
    width: 58px;
    height: 53px;
    background: rgb(0 0 0 / 40%) url(images/slide_next.png) no-repeat right center;
    background-size: cover;
    z-index: 4;
}

.mbanner .slick-prev,
.mbanner .slick-next {
    top: 50%;
    transform: translateY(-50%);
}

.mbanner .news_title {
    position: absolute;
    font-size: 40px;
    line-height: 42px;
    font-weight: bold;
    /* color: #fff; */
    text-align: center;
    bottom: 0;
    /* left: 160px; */
    /* right: 230px; */
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 80px;
    line-height: 80px;
    width: 100%;
    background: #3c3c3c;
    opacity: 0.5;
}

span.banner_title {
    color: #fff;
}

/* 自定义滚动条 */
.mbanner .custom-scrollbar {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 7px;
    border-radius: 5px;
}

.mbanner .scrollbar-progress {
    height: 100%;
    width: 0;
    border-radius: 5px;
    background: #F66532;
    transition: all 0.6s ease;
}

/* on、off按钮 */
.mbanner .control {
    content: '';
    width: 84px;
    height: 84px;
    background: url(images/videoOn.png) no-repeat;
    position: absolute;
    right: 136px;
    bottom: 101px;
    cursor: pointer;
}

.mbanner .control.off {
    background: url(images/videoOff.png) no-repeat;
}

/* post默认标题 */
.post .tit {
    font-size: 48px;
    line-height: 48px;
    font-weight: bold;
    color: #2B2B2B;
    text-align: center;
}

.post .tit p {
    font-size: 20px;
    line-height: 22px;
    color: #A41D30;
    margin-top: 12px;
    font-weight: normal;
}

/* main1 */
.main1 {
    background: url(images/m1_bg.png) no-repeat;
    background-size: cover;
}

.main1 .inner {}

/* post-11 */
.post-11 .tt {
    float: left;
    width: 258px;
}

.post-11 .con {
    float: right;
    width: calc(100% - 258px);
}

.post-11 .tit {
    margin-top: 200px;
}

.post-11 .title {
    font-size: 48px;
    font-weight: bold;
    color: #2B2B2B;
}

.post-11 .title_en {
    font-size: 20px;
    line-height: 22px;
    font-family: 'Arial';
    color: #A41D30;
    margin-top: 10px;
}

.post-11 .more_btn {
    margin-top: 370px;
    width: 160px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #750013;
}

.post-11 .more_btn a {
    color: #fff;
}

.post-11 .more_text {
    font-size: 16px;
    color: #fff;
    padding-right: 27px;
    background: url(images/m1_more.png) no-repeat right center;
}

/* con */
.post-11 .news_list {
    margin-right: -40px;
}

.post-11 li.news {
    float: left;
    width: 33.2%;
    border-left: #cbcbcb6b 1px solid;
}

.post-11 .news_div {
    margin: 0 40px;
}

.post-11 .news_date {
    margin-top: 116px;
}

.post-11 .dd {
    font-size: 40px;
    line-height: 53px;
    font-weight: bold;
    color: #A41D30;
}

.post-11 .ym {
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    color: #A41D30;
}

.post-11 .news_title {
    margin-top: 24px;
    font-size: 20px;
    font-weight: bold;
    color: var(--titleColor);
    line-height: 32px;
    height: 64px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.post-11 .news_imgs {
    margin-top: 44px;
    position: relative;
    padding-top: 63.16%;
    background: #eee;
    height: 0;
    font-size: 0;
}

.post-11 .news_imgs img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}

.post-11 .news_intro {
    margin-top: 14px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 26px;
    height: 104px;
    color: var(--introColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.post-11 a.news_link {
    display: inline-block;
    padding-right: 23px;
    background: url(images/p11_link.png) no-repeat right top 7px;
    font-size: 16px;
    line-height: 22px;
    color: #F66532;
    transition: all 0.6s ease;
}

.post-11 a.news_link:hover {
    transform: scale(1.2);
}

.post-11 .news_more {
    height: 22px;
    padding-top: 30px;
    border-top: #F66532 1px solid;
    margin-bottom: 128px;
}

.post-11 .slick-prev,
.post-11 .slick-next {
    width: 12px;
    height: 21px;
    top: 620px;
    z-index: 4;
}

.post-11 .slick-prev {
    background: url(images/p11_prev.png) no-repeat;
    background-size: contain;
    left: -255px;
}

.post-11 .slick-next {
    background: url(images/p11_next.png) no-repeat;
    background-size: contain;
    right: auto;
    left: -215px;
}

/* main2 */
.main2 {}

.main2 .inner {
    position: relative;
    width: 100%;
    height: 1186px;
    background: #F7F6F4 url(images/m2_map.png) no-repeat center;
    background-size: 1750px auto;
    background-position-y: 130px;
}

/* post-21 */
.post-21 .tit {
    font-size: 48px;
    line-height: 48px;
    font-weight: bold;
    color: #2B2B2B;
    text-align: center;
    margin-bottom: 38px;
    position: absolute;
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
}

.post-21 .tit p {
    font-size: 20px;
    line-height: 22px;
    color: #A41D30;
    margin-top: 12px;
    font-weight: normal;
}

.post-21 li.news img {
    width: auto;
}

.post-21 li.n1 img {
    width: 122px;
}

.post-21 li.n2 img {
    width: 220px;
}

.post-21 li.n3 img {
    width: 70px;
}

.post-21 li.n4 img {
    width: 197px;
}

.post-21 li.n5 img {
    width: 174px;
}

.post-21 li.n6 img {
    width: 135px;
}

.post-21 li.n7 img {
    width: 314px;
}

.post-21 li.n8 img {
    width: 110px;
}

.post-21 li.n9 img {
    width: 129px;
}

.post-21 li.n10 img {
    width: 88px;
}

.post-21 li.n11 img {
    width: 143px;
}

.post-21 li.n12 img {
    width: 130px;
}

.post-21 li.n13 img {
    width: 80px;
}



/* main3 */
.main3 {
    background: url(images/m3_bg.png) no-repeat;
    background-size: cover;
}

.main3 .inner {
    height: 478px;
}

/* post-31 */
.post-31 {
    position: relative;
    z-index: 5;
}

.post-31 .tt {
    padding-top: 62px;
    margin-bottom: 58px;
}

.post-31 .tit {
    color: #fff;
}

.post-31 .tit p {
    color: #fff;
    font-weight: normal;
}

.post-31 .news_list {
    margin: 0 -40px;
}

.post-31 li.news {
    float: left;
    width: 33.33%;
}

.post-31 .news_div {
    margin: 0 40px;
}

.post-31 .news_imgs {
    position: relative;
    padding-top: 66.67%;
    overflow: hidden;
    height: 0;
    background: #eee;
}

.post-31 .news_imgs img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}

.post-31 .news_con {
    box-sizing: border-box;
    padding: 0 34px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 96px;
    background: #F8ECDE;
    border-bottom: #B71B22 2px solid;
}

.post-31 .news_title {
    font-size: 24px;
    font-weight: bold;
    color: var(--titleColor);
    transition: all 0.6s ease;
}

.post-31 a.news_link:hover .news_title {
    margin-left: 20px;
}

.post-31 .news_more {
    width: 35px;
    height: 10px;
    background: url(images/p31_more.png) no-repeat;
    background-size: contain;
}

/* main4 */
.main4 {
    background: url(images/m4_bg.png) no-repeat center;
    background-size: cover;
}

.main4 .inner {
    padding-top: 236px;
    padding-bottom: 120px;
}

/* post-41 */
.post-41 .tt {
    margin-bottom: 54px;
}

.post-41 .news_div {
    position: relative;
    padding-bottom: 41px;
}

.post-41 .news_div::before {
    content: '';
    width: 960px;
    height: 496px;
    border: #EDCF95 5px solid;
    position: absolute;
    left: 37px;
    bottom: 0px;
}

.post-41 .news_imgs {
    float: left;
    width: 960px;
}

.post-41 .news_images {
    position: relative;
    padding-top: 60.42%;
    overflow: hidden;
    height: 0;
    background: #eee;
}

.post-41 .news_images img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}

.post-41 .news_con {
    position: absolute;
    width: 660px;
    height: 400px;
    top: 89px;
    right: 0;
    z-index: 5;
    box-sizing: border-box;
    padding: 60px 65px 0 54px;
    background: #fff url(images/p41_con.png) no-repeat right bottom;
}

.post-41 .news_bg {
    width: 660px;
    height: 400px;
    background: #A41D30;
    position: absolute;
    right: 20px;
    top: 109px;
    z-index: 1;
}

.post-41 .news_title2 {
    font-size: 16px;
    line-height: 16px;
    color: #A41D30;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.post-41 .news_title {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    color: var(--titleColor);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 29px;
}

.post-41 .news_intro {
    font-size: 16px;
    line-height: 28px;
    height: 84px;
    color: var(--introColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin-top: 32px;
}

.post-41 a.news_link {
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    color: #F66532;
    padding-right: 21px;
    background: url(images/p11_link.png) no-repeat right top 7px;
    margin-top: 32px;
    transition: all 0.6s ease;
}

.post-41 a.news_link:hover {
    transform: scale(1.2);
}

.post-41 .slick-dots li {
    width: 20px;
    height: 20px;
    margin: 0 12px;
    background: #C9B7BA;
    border-radius: 50%;
    transition: all 0.6s ease;
}

.post-41 .slick-dots li.slick-active {
    width: 24px;
    height: 24px;
    background: #A41D30;
}

.post-41 .slick-dots {
    width: auto;
    right: 200px;
    bottom: 40px;
}

/* main5 */
.main5 {}

.main5 .inner {
    width: 100%;
}

/* post-51 */
.post-51 .tt {
    float: left;
    width: 480px;
    height: 640px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(images/m5_tit.png) no-repeat center;
    background-size: cover;
}

.post-51 .tit {
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: left;
    flex-direction: column;
    font-size: 48px;
    line-height: 48px;
    font-weight: bold;
    color: #fff;
    text-align: left;
}

.post-51 .tit p {
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    font-family: 'Arial';
    margin-top: 20px;
    font-weight: normal;
}

.post-51 .con {
    float: right;
    width: calc(100% - 480px);
}

.post-51 li.news {
    float: left;
    width: 33.33%;
}

.post-51 .news_div {
    position: relative;
    height: 640px;
}

.post-51 .news_bg {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background: #000;
    opacity: 0.5;
    transition: all 0.6s ease;
}

.post-51 a.news_link:hover .news_bg {
    height: 422px;
    background: linear-gradient(to top, #000000c4, #00000000);
    opacity: 1;
}

.post-51 .news_title {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    z-index: 2;
}

/* main6 */
.main6 {}

.main6 .inner {
    padding-top: 71px;
    height: 329px;
    width: 100%;
    background: url(images/m6_bg.png) no-repeat center;
    background-size: cover;
}

.article .news_timer {
    font-size: 24px;
    color: #92070B;
}

.article h1.arti_title {
    font-size: 58px;
    margin: 40px 0 60px;
    line-height: 1.2;
    text-align: left;
}

.article .entry .read,
.article .entry .read p,
.article .entry .read p span {
    font-size: 25px !important;
}



.bmzz #l-container .inner {
    padding-bottom: 100px;
}

.bmzz .col_news_list.list2 {
    margin-top: 50px
}

.bmzz .col_news_list .news_list .news {
    background: #e3cfd01a;

}

.bmzz .col_news_list .news_list .news .news_title {
    width: 100%;
    font-size: 18px;
    line-height: 21px;
    padding: 14.5px 0 14.5px 52px;
    position: relative;
    box-sizing: border-box;
}

.bmzz .col_news_list .news_list .news.n2 .news_title {
    padding-top: 50px
}

.bmzz .col_news_list .news_list .news.n2 .news_title:before {
    top: auto;
    bottom: 19.5px;
    transform: none
}

.bmzz .col_news_list .news_list .news:last-child .news_title {
    padding-bottom: 50px
}

.bmzz .col_news_list .news_list .news:last-child .news_title:before {
    top: 19.5px;
    transform: none
}

.bmzz .col_news_list .news_list .news .news_title:before {
    content: "";
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    background: #A41D30;
    width: 10px;
    height: 10px;
    border-radius: 25px;
}

.bmzz .col_news_list .news_list .news:first-child {
    background: #fff;
}

.bmzz .col_news_list .news_list .news:first-child .news_title {
    background: #fff;
    padding: 42.5px 0 33px 117px;
    font-size: 20px;
    line-height: 34px;
    white-space: pre-wrap;
}

.bmzz .col_news_list .news_list .news:first-child .news_title:before {
    border-radius: 0;
    width: 80px;
    height: 80px;
    left: 0;
    background: #A41D30 url(images/gj.png) no-repeat center;
    background-size: 50%;
    top: 52%;
}

.bmzz .col_news_list.list2 .news_list .news:first-child .news_title:before {
    background: #A41D30 url(images/gn.png) no-repeat center;

}

.bksjh #l-container .inner {
    padding: 36px 10px;
}

.bksjh .col_news_head {
    border: none;
    padding-bottom: 24px;
}

.bksjh .col_news .col_news_box {
    margin-left: 0
}

.bksjh .col_news_list .news_list .news {
    font-size: 20px;
}

.bksjh .col_news_list .news_list .news .news_text {
    white-space: pre-wrap;
    line-height: 42px;
    color: #333;
}

.bksjh .col_news_list .news_list .news .news_text a {
    color: #333
}

.bksjh .col_news_list .news_list .news:hover .news_text a {
    color: #a41d30
}

.bksjh .col_news_list .news_list .news .news_title {
    padding-left: 42px;
    position: relative;
    box-sizing: border-box;
    width: auto;
    line-height: 42px;
    font-weight: bold;
}

.bksjh .col_news_list.list1 {
    margin-top: 50px;
}

.bksjh .col_news_list.list1 .news_list .news a {
    display: flex;
    background: #f4ecec;
    align-items: center;
    height: 106px;
    margin-bottom: 30px;
    cursor: default;
}

.bksjh .col_news_list.list1 .news_list .news a:hover {
    color: #fff;
    background: #a41d30
}

.bksjh .col_news_list.list1 .news_list .news a:hover .news_text {
    color: #fff
}

.bksjh .col_news_list.list1 .news_list .news .news_text {
    font-size: 18px;
    transition: all 0.4s ease-in-out;
}

.bksjh .col_news_list.list2 {
    margin-top: 100px;
    position: relative;
    padding-bottom: 196px;
}

.bksjh .col_news_list .tt .tit {
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 40px
}

.bksjh .col_news_list .more_btn {
    position: absolute;
    font-size: 18px;
    line-height: 47px;
    background: #a41d30;
    left: 50%;
    width: 191px;
    bottom: 110px;
    transform: translateX(-50%);
    text-align: center;
}

.bksjh .col_news_list .more_btn a {
    color: #fff;
}

.bksjh .col_news_list .more_btn:hover a {
    opacity: .7;
}

.bksjh .col_news_list.list2 .news_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 25px;
}

.bksjh .col_news_list.list2 .news {
    position: relative
}


.bksjh .col_news_list.list2 .news:hover:before {height:100%}
.bksjh .col_news_list.list2 .news:before {
    content: " ";
    background: url(images/xm_bg.png) no-repeat center bottom;
    width: 500px;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 130px;
    z-index: 1;
    background-size: cover;
}

.bksjh .col_news_list.list2 .news .news_imgs {
    width: 500px;
    padding-top: 63.2%;
    position: relative;
    overflow: hidden;
}

.bksjh .col_news_list.list2 .news .news_imgs img {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    transition: all .4s ease-in-out
}

.bksjh .col_news_list.list2 .news:hover .news_imgs img {
    transform: scale(1.1)
}
.bksjh .col_news_list.list2 .news .news_title1 {
    position: absolute;
    z-index: 1;
    left: 20px;
    right: 20px;
    bottom: 20px;
    opacity:1;
    color: #fff;
    padding-left: 0;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    width: auto;
    line-height: 42px;
    font-weight: bold;
    transition: all .1s ease-in-out
    
}
.bksjh .col_news_list.list2 .news .news_wz {
    position: absolute;
    z-index: 1;
    left: 20px;
    right: 20px;
    bottom: 20px;
}

.bksjh .col_news_list.list2 .news .news_wz .news_kzzd {
    font-size: 18px;
    color: #fff;
    line-height: 42px;
    transition: all 0.4s ease-in-out;
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.bksjh .col_news_list.list2 .news .news_wz .news_title {
    color: #fff;
    padding-left: 0;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bksjh .col_news_list.list2 .news .news_wz .news_kzzd1,
.bksjh .col_news_list.list2 .news .news_wz .news_kzzd2,
.bksjh .col_news_list.list2 .news .news_wz .news_kzzd3 {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.4s ease-in-out;
    
    
}
.bksjh .col_news_list.list2 .news:hover .news_title1 {
     opacity: 0;
  height: auto;
    margin-top:15px
    
}
.bksjh .col_news_list.list2 .news:hover .news_wz .news_kzzd {
     opacity: 1;
  height: auto;
    margin-top:15px
    
}


.bksjh .col_news_list.list3 {
    padding-bottom: 130px;
}

.bksjh .col_news_list.list3 .news_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.bksjh .col_news_list.list3 .news_list .news {
    width: 494px;
    padding: 32px 0;
    text-align: center
}

.bksjh .col_news_list.list3 .news_list .news.n1 {
    background: url(images/lc1.png) no-repeat center;
    background-size: cover
}

.bksjh .col_news_list.list3 .news_list .news.n2 {
    background: url(images/lc2.png) no-repeat center;
    background-size: cover
}

.bksjh .col_news_list.list3 .news_list .news.n3 {
    background: url(images/lc3.png) no-repeat center;
    background-size: cover
}

.bksjh .col_news_list.list3 .news_list .news.n4 {
    background: url(images/lc4.png) no-repeat center;
    background-size: cover
}

.bksjh .col_news_list.list3 .news_list .news.n5 {
    background: url(images/lc5.png) no-repeat center;
    background-size: cover
}

.bksjh .col_news_list.list3 .news_list .news.n6 {
    background: url(images/lc6.png) no-repeat center;
    background-size: cover
}

.bksjh .col_news_list.list3 .news_list .news.n7 {
    background: url(images/sqtd.png) no-repeat center;
    width: 100%;
    background-size: cover;
    padding: 2.5px 0;
    margin-top: 10px;
}

.bksjh .col_news_list.list3 .news_list .news .news_title {
    padding-left: 50px;
}

.bksjh .col_news_list.list3 .news_list .news.n7 .news_title {
    padding-left: 0px;
}

.bksjh .col_news_list.list3 .news_list .news.n7 .news_title a {
    color: #fff
}

.bksjh .col_news_list.list3 .news_list .news.n7:hover .news_title a {
    opacity: .7
}

.bksjh .col_news_list.list4 {
    padding-bottom: 50px;
}

.bksjh .col_news_list.list4 .news_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 36px;
}

.bksjh .col_news_list.list4 .news {
    position: relative;
    background: #fff;
    box-shadow: 0 5px 10px rgb(119 119 119 / 20%);
    padding: 30px;
    width: 500px;
    box-sizing: border-box;
}

.bksjh .col_news_list.list4 .news:before {
    content: " ";
    background: #A41D30 no-repeat center bottom;
    width: 320px;
    position: absolute;
    left: 30px;
    bottom: 36px;
    height: 1px;
    z-index: 1;
}

.bksjh .col_news_list.list4 .news .news_title {
    font-size: 18px;
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 0;
    height: 60px;
}

.bksjh .col_news_list.list4 .news .news_meta {
    color: #A41D30;
    font-size: 16px;
    line-height: 18px;
    text-align: right;
    margin-top: 25px;
}


/* 国际网络 */
.post-21 li.news.n15 img {
    width: 40px;
}

.post-21 li.news.n14 img {
    width: 100px;
}

.post-21 li.news.n16 img {
    width: 150px;
}

.post-21 li.news.n17 img {
    width: 150px;
}

.post-21 li.news.n18 img {
    width: 80px;
}

.post-21 li.news.n19 img {
    width: 100px;
}